Description

Dear all,

After combining wave 2-5 of Understanding Society (US) the -8 (inapplicable)responses of the variable w_qfhigh_dv become 16
percent. But, when | keep only pids that trace back to BHPS cohort, the -8 responses for 2-5 waves of US become more than 72
percent. Apparently, respondents from BHPS in Understanding Society have mostly inapplicable responses to academic qualification
w_gfhigh_dv. Any thoughts or clarification on this?

History

#1 - 03/14/2016 05:33 PM - Alita Nandi
- Assignee set to Ujjwal Kumar Das

- % Done changed from 0 to 90
Hello Ujjwal,
You are correct the BHPS respondents were not asked the initial conditions questions and so this derived variable which is based on that is missing

for them. Please read the explanation in the online documentation that has been provided by our data management team - it is very useful.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_gfhigh_dv

If this does not help, please let us know.

Best wishes,
Alita

#2 - 03/14/2016 05:33 PM - Alita Nandi

- Private changed from Yes to No

#3 - 03/14/2016 07:47 PM - Ujjwal Kumar Das

Hi, Thanks for this clarification. Any suggestions how | can incorporate the initial academic qualification for those respondents while creating a panel
combining US and BHPS?

#4 - 03/15/2016 11:15 AM - Alita Nandi
Use w_hiqual_dv.

Read about it in the online documentation.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_hiqual_dv

If you have further queries please let us know.

#5 - 03/15/2016 01:00 PM - Ujjwal Kumar Das
Thanks, It has been a great help indeed.

Ujjwal

#6 - 03/22/2016 04:10 PM - Victoria Nolan

- Status changed from New to Closed

- % Done changed from 90 to 100
